name: staff_time_card
description: Staff Time Card Feature
version: 0.0.1
publish_to: none

environment:
  sdk: '>=3.0.0 <4.0.0'
  flutter: ">=3.0.0"

dependencies:
  flutter:
    sdk: flutter
  flutter_modular: ^6.3.2
  flutter_bloc: ^8.1.3
  equatable: ^2.0.5
  lucide_icons: ^0.257.0
  intl: ^0.20.0
  design_system:
    path: ../../../../../design_system
  core_localization:
    path: ../../../../../core_localization
  krow_core:
    path: ../../../../../core
  krow_domain:
    path: ../../../../../domain
  krow_data_connect:
    path: ../../../../../data_connect

dev_dependencies:
  flutter_test:
    sdk: flutter
